Yab Quarx hasta 2.4.3 Persistent cross site scripting

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
5.2$0-$5k0.00

Una vulnerabilidad clasificada como problemática fue encontrada en Yab Quarx hasta 2.4.3. Una función desconocida es afectada por esta vulnerabilidad. A través de la manipulación de un input desconocido se causa una vulnerabilidad de clase cross site scripting. Esto tiene repercusión sobre la la integridad. El resumen de CVE es:

El error fue descubierto el 2018-03-20. La vulnerabilidad fue publicada el 2018-02-21 (Website) (no está definido). El advisory puede ser descargado de securityfocus.com. La vulnerabilidad es identificada como CVE-2018-7274. El ataque se puede hacer desde la red. La explotación no necesita ninguna autentificación específica. No se conoce los detalles técnicos ni hay ningún exploit disponible.

No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

La vulnerabilidad también está documentado en la base de datos SecurityFocus (BID 103081†).

Productoinfo

Proveedor

Nombre

Versión

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv3info

VulDB Puntaje metabásico: 5.2
VulDB Meta puntuación temporal: 5.2

VulDB Puntuación base: 4.3
VulDB Puntuación temporal: 4.3
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 6.1
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 🔍

Explotacióninfo

Nombre: Persistent
Clase: Cross site scripting / Persistent
CWE: CWE-79 / CWE-74 / CWE-707
CAPEC: 🔍
ATT&CK: 🔍

Local: No
Remoto: Sí

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: no contramedida conocida
Estado: 🔍

Línea de tiempoinfo

2018-02-20 🔍
2018-02-20 +0 días 🔍
2018-02-20 +0 días 🔍
2018-02-21 +1 días 🔍
2018-02-21 +0 días 🔍
2018-03-20 +27 días 🔍
2023-02-08 +1786 días 🔍

Fuentesinfo

Advisory: 116
Investigador: Preethi Koroth
Estado: No está definido

CVE: CVE-2018-7274 (🔍)
SecurityFocus: 103081 - Yab Quarx CVE-2018-7274 Multiple HTML Injection Vulnerabilities

Véase también: 🔍

Artículoinfo

Fecha de creación: 2018-02-21 08:04
Actualizaciones: 2023-02-08 15:36
Cambios: 2018-02-21 08:04 (57), 2020-01-07 12:05 (3), 2021-02-04 11:51 (2), 2023-02-08 15:36 (2)
Completo: 🔍
Cache ID: 3:51F:40

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Do you know our Splunk app?

Download it now for free!